Bug 1018572 - [abrt] BUG: unable to handle kernel paging request at 00400004 [NEEDINFO]
[abrt] BUG: unable to handle kernel paging request at 00400004
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:6d8850c4b8e3c8ce47370985b77...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-13 09:37 EDT by bugs
Modified: 2014-03-10 10:44 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-10 10:44:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jforbes: needinfo?


Attachments (Terms of Use)
File: dmesg (187.07 KB, text/plain)
2013-10-13 09:37 EDT, bugs
no flags Details

  None (edit)
Description bugs 2013-10-13 09:37:17 EDT
Description of problem:
I do not know how it happened.  The behaviour is already strange right after booting into Gnome.  The network is disconnected, `su` hangs, a proper shutdown or even reboot from the command line is impossible.

Additional info:
reporter:       libreport-2.1.7
BUG: unable to handle kernel paging request at 00400004
IP: [<c0555029>] shrink_dentry_list+0xf9/0x370
*pde = 00000000 
Oops: 0002 [#1] SMP 
Modules linked in: binfmt_misc vfat fat usb_storage tcp_lp fuse nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle bnep bluetooth nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables iTCO_wdt gpio_ich iTCO_vendor_support arc4 uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core samsung_laptop videodev ath9k acpi_cpufreq mperf coretemp media ath9k_common ath9k_hw ath joydev mac80211 microcode cfg80211 serio_raw i2c_i801 rfkill of_i2c snd_hda_codec_realtek lpc_ich snd_hda_intel sky2 snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm snd_page_alloc snd_timer snd soundcore uinput dm_crypt i915 i2c_algo_bit drm_kms_helper drm i2c_core video
CPU: 0 PID: 29 Comm: kswapd0 Not tainted 3.10.10-200.fc19.i686 #1
Hardware name: SAMSUNG ELECTRONICS CO., LTD. N148/N208                  /N148/N208                  , BIOS 02JN.M073.20100325.JIP 03/25/2010
task: f50cac60 ti: f52de000 task.ti: f52de000
EIP: 0060:[<c0555029>] EFLAGS: 00010206 CPU: 0
EIP is at shrink_dentry_list+0xf9/0x370
EAX: f14e53e0 EBX: f1663e80 ECX: f16655e8 EDX: 00400000
ESI: f1665660 EDI: f52dfe40 EBP: f52dfe28 ESP: f52dfe04
 DS: 007b ES: 007b FS: 00d8 GS: 00e0 SS: 0068
CR0: 8005003b CR2: 00400004 CR3: 36af2000 CR4: 000007d0
DR0: 00000000 DR1: 00000000 DR2: 00000000 DR3: 00000000
DR6: ffff0ff0 DR7: 00000400
Stack:
 f52dfe1c c04ff72a 00007db0 f14e5338 f1665600 f1665660 e98a92e0 f500dc74
 f500dc00 f52dfe54 c0555bcd 00000000 f500dc74 dc3673e0 f16b6de0 f155de60
 f16655e0 f500de24 f500dc00 00000000 f52dfe74 c0545022 000003ff 00000000
Call Trace:
 [<c04ff72a>] ? global_dirty_limits+0x2a/0x110
 [<c0555bcd>] prune_dcache_sb+0xdd/0x100
 [<c0545022>] prune_super+0x132/0x160
 [<c0504821>] shrink_slab+0x141/0x2c0
 [<c0538a6c>] ? mem_cgroup_iter+0x14c/0x260
 [<c096b260>] ? mutex_lock+0x10/0x30
 [<c0507812>] kswapd+0x432/0x860
 [<c05073e0>] ? mem_cgroup_shrink_node_zone+0x100/0x100
 [<c045d174>] kthread+0x94/0xa0
 [<c0974af7>] ret_from_kernel_thread+0x1b/0x28
 [<c045d0e0>] ? insert_kthread_work+0x30/0x30
Code: 74 04 80 43 4c 01 8b 46 c0 85 c0 89 45 e8 0f 84 7e 02 00 00 8b 46 1c c7 46 c0 00 00 00 00 85 c0 74 1a 8b 56 18 85 d2 89 10 74 03 <89> 42 04 c7 46 18 00 00 00 00 c7 46 1c 00 00 00 00 80 46 ec 01
EIP: [<c0555029>] shrink_dentry_list+0xf9/0x370 SS:ESP 0068:f52dfe04
CR2: 0000000000400004
Comment 1 bugs 2013-10-13 09:37:25 EDT
Created attachment 811747 [details]
File: dmesg
Comment 2 Justin M. Forbes 2014-01-03 17:11:32 EST
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.12.6-200.fc19.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 20, and are still experiencing this issue, please change the version to Fedora 20.

If you experience different issues, please open a new bug report for those.
Comment 3 Justin M. Forbes 2014-03-10 10:44:42 EDT
*********** MASS BUG UPDATE **************

This bug has been in a needinfo state for more than 1 month and is being closed with insufficient data due to inactivity. If this is still an issue with Fedora 19, please feel free to reopen the bug and provide the additional information requested.

Note You need to log in before you can comment on or make changes to this bug.